/*
Theme Name: DiviChild
Template: Divi
Author: Kyle Ellefson
Description: Write here a brief description about your child-theme
Version: 1.0.1593031969
Updated: 2020-06-24 20:52:49

*/

.facebook-follow-icon div, .facebook-follow-icon div.fm-icon i {
    background-color: #3b5998 !important;
}
.google-follow-icon div, .google-follow-icon div.fm-icon i {
    background-color: #db4a39 !important;
}
.yelp-follow-icon div, .yelp-follow-icon div.fm-icon i {
    background-color: #c41200 !important;
}
